Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226618 - Merge Review: xorg-x11-drv-s3virge
Summary: Merge Review: xorg-x11-drv-s3virge
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:29 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-15 15:37:33 UTC
tibbs: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:29:12 UTC
Fedora Merge Review: xorg-x11-drv-s3virge

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-s3virge/
Initial Owner: ajackson@redhat.com

Comment 1 Jason Tibbitts 2007-07-30 23:02:46 UTC
Abbreviated mass review of xorg-x11-drv-* packages.

cef5702963f49e737fb8b1472dc0241f7a5da49f844ac77f2df3e693a84bc822 
xf86-video-s3virge-1.9.1.tar.bz2

rpmlint says:
W: xorg-x11-drv-s3virge mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
which is OK.

* File and directory ownership looks good.
* debuginfo package looks good.

APPROVED


Note You need to log in before you can comment on or make changes to this bug.